HELP CONNECT (Ver. 1.7)
------------

Avec l'ordre CONNECT, on peut connecter une station a travers
le Mailbox.

Pour l'instant seul la connection BS:DB0FC est possible. De la il est
denouveau possible de se connecter plus loin par le reseau.

Syntaxe: COnnect BS................connecte le node BS:DB0FC
Syntaxe: COnnect DB0FC.............connecte le node BS:DB0FC
